<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="c1a05ba853bea40174dbcbb7c0aed535">
  <dict>
    <!--2023-02-11 10:00:00.000-->
    <bool key="groupChatDefaultsToMMS">false</bool>
  </dict>
</config>
